.section_partners_bio .section_description {

	margin-bottom: 50px;
	max-width: 580px;

}
.section_partners_bio .section_description strong {
	font-weight: 600;
	color: var(--wp--preset--color--black);
}
.section_partners_bio  .bio_wraper {
	display: flex;
	gap: 7.5%;
}
.bio_wraper .bio_item {
	max-width: 530px;
}
.bio_wraper .bio_item:nth-child(2n) {
	margin-top: -135px;
}

.bio_wraper .bio_item .designation {
	font-size: 14px;
	text-transform: uppercase;
	font-style: italic;
}
.bio_wraper .bio_item .profile_image {
	margin-bottom: 34px;
}

.bio_wraper .bio_item .profile_image img {
	display: block;
	width: 100%;
}

.bio_wraper .bio_item .profile_name {
	margin-bottom: 5px;
}
.bio_wraper .bio_item .profile_sub_detail {
	position: relative;
	padding-right: 65px;
	display: inline-flex;
}
.bio_wraper .bio_item .linkedin_link {
	position: absolute;
	right: 0;
	top: -12px;
}
.bio_wraper .bio_item .linkedin_link a {
	width: 35px;
	aspect-ratio: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-decoration: none;
	align-items: center;
	background-color: var(--wp--preset--color--darkblue);
	border-radius: 100%;
	color: var(--wp--preset--color--white);
	font-size: 17px;
}
.bio_wraper .bio_item .linkedin_link a:hover {
	background-color: var(--wp--preset--color--black);
}

.bio_wraper .bio_item  .read_bio_btn_wrap {
	margin-top: 23px;
}


.bio_wraper .bio_item .profile_popup_content {
	display: none;
}

.modal_popup .profile_popup_content {
	width: 100%;
	overflow: hidden;
	position: relative;
	transition: all 0.4s linear;
	transform: translateX(-100%);
	opacity: 0;
	height: 100dvh;
	background-color: #fff;
	padding-top: 150px;
	
	max-width: 1920px;
	
}
.modal_popup .profile_popup_content.active {
	transform: translateX(0);
	opacity: 1;
}

.modal_popup .profile_popup_content .profile_popup_content_inner{
	display: flex;
	gap: 4.5%;
	position: relative;
	overflow: auto;
	height: 100%;
}

.modal_popup .profile_popup_content .close-btn {
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--wp--preset--color--darkgreen);
	color: var(--wp--preset--color--white);
	width: 80px;
	height: 80px;
	font-size: 35px;
	z-index: 3;
	cursor: pointer;
}
.modal_popup .profile_popup_content .profile_image {
	width: 47.5%;
}
.modal_popup .profile_popup_content .profile_detail_wrap {
	flex: 1;
	padding: 20px;
}
.profile_detail_wrap .profile_detail {
	max-width: 592px;
	margin-top: 40px;
	margin-bottom: 30px;
}
.profile_detail_wrap .profile_detail strong {
	color: var(--wp--preset--color--black);
	font-weight: 600;
}
.profile_popup_content .profile_image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.profile_popup_content  .article_wrap {
	margin-bottom: 40px;
}
.profile_popup_content  .article_wrap a {
	color: var(--wp--preset--color--black);
	font-family:var(--wp--preset--font-family--playfairdisplay);
	font-size: var(--wp--preset--font-size--small-21);
	font-style: italic;
	font-weight: 500;
	line-height: 34px;
	text-decoration: none;
	position: relative;
	display: inline-flex;
	align-items: center;
	gap: 7px;
}
.profile_popup_content .article_wrap a::after {
	content: "\e80e";
	font-family: "excentric";
	font-size: 97%;
	display: block;
	transition: all .3s linear;
	color: var(--wp--preset--color--darkgreen);
	font-style: normal;
	transition: all 0.3s linear;
}
.profile_popup_content  .article_wrap a:hover{
	color: var(--wp--preset--color--darkgreen);

}
.profile_popup_content  .article_wrap a:hover::after {
	transform: translateX(5px);
	color: var(--wp--preset--color--black);
}
.profile_popup_content .linkedin_link {
	padding-bottom: 30px;
}

.profile_popup_content .linkedin_link a {
	color: var(--wp--preset--color--black);
	font-family:var(--wp--preset--font-family--playfairdisplay);
	font-size: var(--wp--preset--font-size--small-24);
	font-style: italic;
	font-weight: 500;
	text-decoration: none;
	display: flex;
	align-items: center;
	gap: 15px;
}

.profile_popup_content .linkedin_link a i{
	width: 35px;
	aspect-ratio: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-decoration: none;
	align-items: center;
	background-color: var(--wp--preset--color--darkblue);
	border-radius: 100%;
	color: var(--wp--preset--color--white);
	font-size: 15px;
}
.profile_popup_content .linkedin_link a:hover{
	color: var(--wp--preset--color--darkgreen);
}
.profile_popup_content .linkedin_link a:hover i{
	background-color: var(--wp--preset--color--black);
}
.profile_popup_content .designation {
	color: #262626;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.32px;
}

.profile_detail_wrap .button_wrap {
	padding-bottom: 20px;
}

.modal_popup .profile_popup_content .back-to-home {
	position: absolute;
	left: 50px;
	top: 53px;
	color: var(--wp--preset--color--black);
	font-size: 15px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 3px;
	text-decoration: none;
}
.modal_popup .profile_popup_content .back-to-home:hover{
	color: var(--wp--preset--color--darkblue);
}

@media screen and (max-width: 1100px) {
	.section_partners_bio .bio_wraper {
		display: flex;
	}
	.section_partners_bio .section_description {
		width: 48%;
	}

  .modal_popup .profile_popup_content {
	padding-top: 100px;
	}
	.modal_popup .profile_popup_content .back-to-home {
		top: 37px;
		
	}
}
@media screen and (max-width: 980px) {

	.modal_popup .profile_popup_content .profile_popup_content_inner{
		flex-direction: column;
		gap: 10px;
	}
	
	.profile_detail_wrap .profile_detail {
		max-width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.modal_popup .profile_popup_content .profile_image {
		max-width: 300px;
		width: auto;	
	}
	.modal_popup .profile_popup_content .back-to-home {
		left: 20px;
		
	}
}

@media screen and (max-width: 768px) {
	.section_partners_bio .section_description {
		width: 100%;
		max-width: unset;
	}
	.bio_wraper .bio_item:nth-child(2n) {
		margin-top: 0;
	}
 
}
@media screen and (max-width: 600px) {
	.section_partners_bio .bio_wraper {
		
		gap: 60px;
		flex-direction: column;
	}
	.bio_wraper .bio_item {
		max-width: unset;
	}
	.section_partners_bio .section_title br {
		display: none;
	}
}